Vulnerabilidad en los Router Zyxel.

Se ha reportado una vulnerabilidad crítica (CVE-2020-29583) en los dispositivos de zyxel que puede ser explotada por de ssh o una interfaz web, comprometiendo toda la estructura evitando la seguridad del propio dispositivo (backdoor).

 

Zyxel tiene productos que usan algunas operadoras de telefonía.

 

Entre los dispositivos afectados están:

– Routers

– Firewall

– Soluciones de VoIP

– …

 

Zyxel ha comunicado que no ha detectado ningún ataque en los dispositivos en uso, pero ya han lanzado un parche de seguridad.

 

Recomendamos revisar las actualizaciones de todos sus productos y recordamos la importancia de revisar periódicamente los dispositivos y sistemas.

 

#zyxel #seguridad #vulnerabilidad #backdoor #router #mantenimientoinformatico